Bug 843555 - Start time of process threads (through 'ps') fluctuates by +/- 1s
Start time of process threads (through 'ps') fluctuates by +/- 1s
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: procps (Show other bugs)
5.7
x86_64 Linux
unspecified Severity medium
: rc
: 5.7
Assigned To: Jaromír Cápík
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 11:29 EDT by Fermulator
Modified: 2016-10-04 22:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-02 09:08:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
redhat-bugzilla: needinfo-


Attachments (Terms of Use)

  None (edit)
Comment 1 Fermulator 2012-07-26 11:32:12 EDT
Can someone please strip out the hostname from the above snippet of text :( oops.

replace with [root@hostname]#
(marked as PRIVATE and SECURITY sensitive for the time being)
Comment 2 Jiri Popelka 2012-07-26 11:37:51 EDT
(In reply to comment #1)
> (marked as PRIVATE and SECURITY sensitive for the time being)

Marking only the first comment as private is sufficient.

to Security Response Team:
please remove the security flag.
Comment 3 RHEL Product and Program Management 2014-03-07 07:44:47 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 4 RHEL Product and Program Management 2014-06-02 09:08:14 EDT
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).

Note You need to log in before you can comment on or make changes to this bug.